EDIT - feature request #10062

Migrate TaxEditor word documentation to markdown
05/12/2022 10:28 PM - Andreas Mller

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal

Description

Word documents Manual-EDIT-Platform-01-XXX.pdf, -02 and -03 should be fully migrated to markdown for testing if everything
works as expected and what obstacles appear. (from meeting 2022-03-18, https://wiki.ogbm.org/bdinotes/index.php?titie=BDI_33,

#9994)

Also decide on: "Walter reports that handling of the new documentation workflow is not as straight forward as hoped; we decided to

evaluate the new workflow after having some more experience”

Note: "kind of rule: all manuals having a pdf at Y:\BDI\EDIT-Plattform_Latest Versions\User Manual are in a state that usually can be

put online somehow"

Related issues:

Related to EDIT - task #9994: Tasks from documentation meeting 3/22

Related to EDIT - bug #10061: Current in-TaxEditor documentation needs to be...
Precedes (7 days) EDIT - task #10063: Move online tutorials to single place

Closed 04/01/2022 04/08/2022
New
New

History

#1 - 05/12/2022 10:29 PM - Andreas Miiller
- Related to task #9994: Tasks from documentation meeting 3/22 added

#2 - 05/12/2022 10:29 PM - Andreas Miiller

- Related to bug #10061: Current in-TaxEditor documentation needs to be removed added

#3 - 05/12/2022 10:32 PM - Andreas Miuller

- Description updated

#4 - 05/12/2022 10:36 PM - Andreas Miuller

- Precedes task #10063: Move online tutorials to single place added

#5 - 07/29/2022 02:59 PM - Andreas Miuller

- Target version changed from Release 5.32 to Release 5.33

#6 - 08/12/2022 12:27 PM - Katja Luther

Created all md files for Editor documentation.

#7 - 09/08/2022 12:30 PM - Andreas Miiller
- Priority changed from New to Priority14

- Target version changed from Release 5.33 to Release 5.45
